ImagickDraw::destroy
ImagickDraw::getClipPath
The ImagickDraw class
PHP Manual

# ImagickDraw::ellipse

(PECL imagick 2.0.0)

ImagickDraw::ellipse — Draws an ellipse on the image

### Description

bool ImagickDraw::ellipse ( float `$ox` , float `$oy` , float `$rx` , float `$ry` , float `$start` , float `$end` )
Warning

This function is currently not documented; only its argument list is available.

Draws an ellipse on the image.

### Parameters

`ox`

`oy`

`rx`

`ry`

`start`

`end`

### Return Values

No value is returned.

ImagickDraw::destroy
ImagickDraw::getClipPath
The ImagickDraw class
PHP Manual